package com.lerx.portal.obj;

public class LayuiTransferData {
	
	/*
	 * {"value": "1", "title": "李白", "disabled": "", "checked": ""}
	 */
	
	private String value;
	private String title;
	private String disabled;
	private String checked;
	
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getDisabled() {
		return disabled;
	}
	public void setDisabled(String disabled) {
		this.disabled = disabled;
	}
	public String getChecked() {
		return checked;
	}
	public void setChecked(String checked) {
		this.checked = checked;
	}
	
	

}
